:man_page: bson_reader_destroy

bson_reader_destroy()
=====================

Synopsis
--------

.. code-block:: c

  void
  bson_reader_destroy (bson_reader_t *reader);

Parameters
----------

* ``reader``: A :symbol:`bson_reader_t`.

Description
-----------

Destroys and releases all resources associated with ``reader``. Does nothing if ``reader`` is NULL.
